# SeamOrientationRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Xx** | **float64** |  | [optional] [default to null]
**Xy** | **float64** |  | [optional] [default to null]
**Xz** | **float64** |  | [optional] [default to null]
**Yx** | **float64** |  | [optional] [default to null]
**Yy** | **float64** |  | [optional] [default to null]
**Yz** | **float64** |  | [optional] [default to null]
**Zx** | **float64** |  | [optional] [default to null]
**Zy** | **float64** |  | [optional] [default to null]
**Zz** | **float64** |  | [optional] [default to null]
**FrameRate** | **int32** |  | [optional] [default to null]
**Time** | **float64** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

